# [Gergo! By g Heavy Industries](http://gboards.ca)

![Gergo image](https://4.bp.blogspot.com/-889nMXxgSM0/XCNxwnO5kUI/AAAAAAAA6mI/tZbWgZVCBW0dyZOCGJDkjN06DVax7j8XwCLcBGAs/s1600/48422820_967732713413298_485744639215665152_n.jpg)

This is a [Colemak](https://colemak.com/) mapping for the Gergo, 

Unlike the default mapping, most symbols are at their original place on the number row to ease in the
learning curve.

You can view this layout over at
[keyboad-layout-editor.com](http://www.keyboard-layout-editor.com/#/gists/f04d6a3b0cd3db91407c51f7ba36aeb3).

## Settings
To edit various settings, enable the 1u trackball and whatnot please modify /keyboards/gergo/keymaps/default/rules.mk

Ideally you should copy this directory and make your changes there. If you come up with a good layout submit a PR!
